header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241203.085952'
    fullname: Rocky Linux
    id: Rocky-9.5-20241203.085952
    release: '9.5'
    timestamp: 1733216393.1809015
